#principal {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 0px;
	padding: 0px;
	margin-top: 0px;
}
#principal #logo {
	background-image: url(../imageness/fondo%20animacion.png);
	height: 465px;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 1cm;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #06F;
	vertical-align: middle;
	text-align: justify;
	line-height: normal;
	list-style-image: url(../images/clientes.png);
	margin: 0px;
	width: 838px;
}
#principal #encabezado {
	width: 900px;
	height: 50px;
	background-image: none;
}
#principal #pie a {
	width: 930px;
}


body {
	background-repeat: repeat;
	background-color: #FFF;
	height: 0px;
	background-image: url(../imageness/3d-graphics_gray_texture_016438_00000.jpg);
}
